Subject: virtual ftp

From: "Luis Manuel Rodrigues" <[email-masked]>
Date: Fri, 28 Feb 1997 20:00:50 -0000

Hello.

	I'm trying to setup a virtual ftp site at my machine, but alas, without
success.
	I'm using wu-ftpd release 2.4.2-beta-12 and my OS is FreeBSD release
2.0.5. In my ftpaccess file I have the following directive: virtual
<ip-addr> root <path>, where <path> exists and <ip-addr> is an alias IP
address for my machine.
	What happens is that when I ftp to that <ip-addr> I end up in my anonymous
ftp directory and not in <path>. I'd be grateful if anyone out there could
help me.
	Thanks.
												Luis